uuid: cc74fdc1-0972-4669-a610-c3ec2df20732
langcode: fr
status: true
dependencies:
  module:
    - block_content
    - video_embed_field
id: block_content.field_youtube
field_name: field_youtube
entity_type: block_content
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
